body{
	background:#67c0d2;
	margin-top:50px;
	font: 15px "Trebuchet MS";
	color:#c0c0c0;
}

.block{
	width:1050px;
	margin:0 auto;
	float:left;
}


.map{
	background:transparent;
	float:left;
	width:520px;
	height:500px;
}

button{
	border-spacing: 0;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.42rem;
	list-style: none outside none;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	background:silver;
	border:#888 1px solid;
	color:#3e4147;
	margin:0 5px;
	padding:0 5px;

}

button:hover{
	cursor:pointer;
}

path:hover{
	cursor:pointer;
}

/* Dropdown Button */
.dropbtn {
	background-color: #006407;
	color: #ffffff;
	padding: 16px;
	font-size: 16px;
	border: none;
	min-width:250px;
	text-align: center;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	min-width:250px;
}

.myChartDiv {
	max-width: 600px;
	max-height: 400px;
}

.theme{
	position: absolute;
	right: 50px;
	display: inline-block;
	width:250px;
	height:50px;
	min-width:50px;
	min-height:50px;
}

.btn_green{
	position: relative;
	border: 2px solid black;
	display: inline-block;
	width: auto;
	background-color: #006407;
	height: auto;
	min-width:55px;
	min-height:55px;
}
.btn_blue{
	position: relative;
	display: inline-block;
	width: auto;
	background-color: #0d3faf;
	height: auto;
	min-width:55px;
	min-height:55px;
}
.btn_red{
	position: relative;
	display: inline-block;
	width: auto;
	background-color: #af0400;
	height: auto;
	min-width:55px;
	min-height:55px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	min-width: 250px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	z-index: 1;
	width: auto;
	height: auto;
	max-height:500px;
	overflow:auto;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	width: auto;
	height: auto;
	max-height:500px;
	overflow:auto;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ffffff;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #004600;}
